2018-11-13 16:36 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002172WHDLoad[All Projects] Generalpublic2012-03-21 23:20
Reporterrjmacarthur 
Assigned ToWeplProject InfoHD-Installer for OS-Killer
http://whdload.de/
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version16.9 
Target Version17.0Fixed in Version17.0 
Summary0002172: Hi, When I load Out Run Europa I get this error. Exception "Illegal
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Hi, When I load Out Run Europa I get this error.
Exception "Illegal instruction" ($10) at $204 occured.
and when I run it with Preload enabled I get.
DOS-Error #205 object not found on reading "Disk.1"
Which I believe is a memory problem. But it worked in previous versions.
I'm using WHDLoadCD32.
This error never occured with previous versions on the same Amiga setup.
Thanks
Rich.
TagsNo tags attached.
MachineCD32
CPU68EC020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9
Attached Files
  • ? file icon WHDLoadCD32 (34,525 bytes) 2009-09-29 22:29 -
    p@`L"zNoz,xN @pJfA\$HN JN.n%eJ <"<N:Jg$(@((()B)C)Gda	t*"La#Jg
    N|"GN Nup!C]N,g͎N"A\$v2N"N,FNb`$VER: WHDLoadCD32 16.9 [build 4680] (29.09.2009)a| fA 	fC 
    fEzHJ<g"$
    ,lhNFA"NLp`& oa(C6#W#oE<&o,lpNLO`2"H_gJfNupWHDLoadCD32 16.9 2006-2009 Weplmissing format string
    OK_Ignore|Retry|_CancelRetry|_Ignore|_CancelIgnoreQuitH,lhN|LCH>",
    zd$O//	Y/x<&t",lhN,/H A CHNOH O"FaLD|NuDOS-Error #%ld
    (%s)
    on %s "%s"H|~",$<,lhN(g"tvNJk"tvN*kra,g"$&Nֺf$e FGXfJffJfJf )@f&փeփe|bt$H÷ejg*fLeR gReHЀeBЀe<`WHDLfOADSfjejb*g
    ,g*g(,gp,llN@f$*g)BpЂ)@ ev bl0<Bfb0*aʴcR0*ajef * jD@f2j
    eN0*$a0*&a0*(aje.0**avJ@fJ,fJj0f` *,g䰪 b ,"<a)@g J"@ a& ,"< l,TN~ ,)@Ь)@p2 lCald8BlBBll
    d$BlBlBlldBldBl l ,fhe(fpYrx)@epx@Ahe@A~`TXA`EA`A-`
    A_`AjʓaZ`(AaN`pF`pg`N| lC6aLJg"Fa"g,lhN LNuJ@gHkdNuloadingSlave is illegal,
    because consists of more than one hunkSlave is illegal,
    because contains relocationsSlave is illegal.This installed program requires at least WHDLoad version %d.This installed program requires at least a MC68020 CPU.This installed program requires the AGA Chip Set.H?6.*Ax|!,lh$HAC <a" JC <aA"$<N*g"$,vNֶf  BԀ&AMIRfOMTYfXPEf1f
    ր"Nֶf"N|; 
    jA"$<N*g"tvNJk"tvN&kz raV&@Jgt"$Nֶfj l"SC "KSgQ`"KaT"N lf|PL&`$|t|z|pF|| E^  la|"Mf|; <ACNA"$<N*g"tvNJk"tvN&k raj&@Jg"$Nֶf|$ K"lX$<r`Ҁd.pf&gR0f j`d"f|"Ka4"N "LlNua,N|(`a"N|(`|g`a"KaN|(fx$F`ACfNudevs:kickstarts/rom.key.rtbdevs:kickstarts/kick,TN"@ i:"i>NuH?2p%CS,TN)@hgp%C,TN)@lgp%C,TN)@pg~p%C,TN)@xg`p%C,TN)@tgB,TNf)@|g* @p(Nr)@g"@prA|NDJf T)h8 ll9hhA>N)@N9n)|p(C+,TNJg,@N)@"N,TNb,Tn(f$0,@@frN(JfCNJfAɕa`XA&HE2g4NC$`p6"<A,TN~Av"tId
    AQ0RfaJg ,dg @$h$ (E",lhNprJg <"<Jgp"<??)@l)ApACBfa
    aJg|"l$	Y,TNJfAB"p
    //$OaP`BaJfArCa@g`"BBBBB$,gjjD ra)@g2)@)BԀ)B)B l!@ "@,TNV`&JkACDab@g` lB 4,g0B ,2,Af.$HJRg^ ,20ZaHJg!ff
    `a,Jg|)@)Av7F  Oa OCa@g`v?FB4lJZg 0Z"O aJRgA"O a`AHzeHo$O` l1j0p"<a	
    )@g)A ,)@Ь)@`ACE*aV@g`~|!praJg @C
    8r"Q"@aJf8E l0(gE"
    t,lhNRH)@Lf JC֕a`aJfACa@g@g`dNIN9P.aNMbJgJr,lhN:aNF^JfAC^a|@g`a lNP NGaa6N9zaJf",L,lhNBHJ, gj-g\gVv7F  Oa(t(ւ A
    "ONrzg A"ON<RA("OaJkf S@gP"la^ ,g"@aRaD ,g"@aBJ,fd,lhEL$,Hg
    "NSf"l,TN> l,TNl l|,TN`"lt,TNb"lx,TNb"lp,TNb"ll,TNb"lh,TNbLLp
    J, gpgpdЬNugraphics.libraryintuition.librarykeymap.libraryutility.library|_Restartyou need chipmem up to $%lx (%ld Kbyte)
    to run this programResloadloading overlayCan't allocate ShadowMem.Can't allocate ExpMem.Can't allocate AudioChannels
    (audio.device is in use).lockingError in Display Initialisation.
    possible reasons:
     - screen will be promoted
     - PAL/NTSC/DBLPAL/DBLNTSC Monitor not installed
     - not enough free storeNot enough free memory availableSorry, this version of WHDLoad runs on plain CD only!cdstraplowlevel.librarytimer.device', 'Could not find any of the kickstart images
    '%s'
    required by this Slave. Check the ReadMe.
    (prefix '%s')H“,TN @)hp!@LCNuH“,TN @!lLCNuH>BB&,,T|$("C N4Jg"<N(*"C N.Ode⌔`,eԄ`g"C N4Jf|)F$)B rN:Jg>d."@ N.p"CQN4Jg$ rN:/p"CQN. g)@pL@|Nuap`/,T ,g"lN. ,",g"AN.BB,_Nu/"l#@ #A$3|	,TN8,_NuH&,TNCIEa@CIEa4,TNKJ-
    B--@prKa-3LdNu,TNJg,@pN@
    F@
    NuH2E"
    ,lhN@O&O"N@|B+
    BO'OO'O"N kN@ kVN@
     k\Nx@ kNl@ kVN^@ k\NP@O:LLNuH0>,lxNJg* @*h*Up-"P$hGr?a"h$hraL|NuptvfffHf"gf
    j`j`jgjR`,R.a@fg..a&B`..aB..aB`JggC50NuNu60Nu,Rf. f$gBf.v `0.v `$.v g.v .v XRQNuH $< r,TNTJg"@NNL@NuH?6V*G$l *)@a)@pgЪ)@t",$v,lhNJkhN|Jf`",$,pԪ&B&*Nֶf<aTJg( 
    Jg ,"< lp,TN~ ,p",LlNu"<,lhN2"lpaLpr`rg,lhN2`$lp~+AaAXaAa8HFVK^#HFrSD`AXpa>DCAa2QAa$S@kQ+^QƵteWNu0FXf(<lHFVK^#HF~(=m*S0(>FlHFVK^#HF~NutrFlHFVK^#HF~SBk9B|CXprFYlXHFVK^#HF~QprtHh8,|CXf<zmSE0*HE>SGEVQzn0A<,}E=|SnSF1F>ԀQRfLhNu$Id: cpu.i 1.2 1998/12/06 13:39:15 jah Exp wepl $=*=Po!?`<N`m~
    *Access FaultAddress ErrorIllegal InstructionInteger Divide by ZeroCHK,CHK2 InstructionTRAPV,TRAPcc,cpTRAPcc InstructionPrivilege ViolationTraceLine 1010 EmulatorLine 1111 EmulatorEmulator InterruptCoprocessor Protocol ViolationStackframe Format ErrorUninitialized InterruptSpurious InterruptLevel 1 Autovector (TBE/DSKBLK/SOFT)Level 2 Autovector (CIA-A/EXT)Level 3 Autovector (COPPER/VBLANK/BLITTER)Level 4 Autovector (AUDIO0-3)Level 5 Autovector (RBF/DSKSYNC)Level 6 Autovector (CIA-B/EXT)NMI AutovectorTRAP #0TRAP #1TRAP #2TRAP #3TRAP #4TRAP #5TRAP #6TRAP #7TRAP #8TRAP #9TRAP #10TRAP #11TRAP #12TRAP #13TRAP #14TRAP #15FP Branch or Set on Unordered ConditionFP Inexact ResultFP Divide by ZeroFP UnderflowFP Operand ErrorFP OverflowFP Signaling NANFP Unimplemented DatatypeMMU Configuration ErrorMMU Illegal Operation ErrorMMU Access Level Violation ErrorUnimplemented Effective AddressUnimplemented Integer Instruction$Id: dosio.i 1.8 2009/02/05 20:40:49 wepl Exp wepl $
    $Id: strings.i 1.3 1999/06/24 23:13:31 jah Exp wepl $p"gJgR`NuHS,lhN/g2 WaJg* W0
    g0
    g0 g0	fB0S`L@	NuH?2O&H,lhN.N,"GN(Jf
    "NL`ARa:"tNVa"S$vgR
    fSf"NJ+g^A*a"$<B@N4Jg"$vNE, gE,
    gWBg
    E qfA-aNAa`r`"tNVAaO LLNu"NAa"$XvN
    cLAgf<[f6R1f.;f(1f";fa (;fa* frfNuzPxNupr0e
    d
    ЁR`"$vRJfNЛ q0 p1;1HJ p3m7m (space) next screen  (return/cursor down) next line  (q) quit 0m
    KHp"gr-Wg+f$g0eV9bP0,ІІЁ`0e9b0`"aefbW`AeFb7Ё`SJgDLNuPmhn2PA20g Nu h"fpNuH2G$Њ&&JE,TNLLNufSNuHH aJgPNu"OpAEa 
    X$_Nu%ldJoSJfSRo
    g
    SfB!pNupNuJo
    g
    SfB!pNupNu/Jg:g6"g6"	g6ae
    zb ae
    zb b
    eSfp`p`p$NuT*12JgPr$eD"	gSgU2S@""""""""QjAg
    0HSfNuH0"gptCH61"@SfLNuH?$,v(~,Tg&<g ,tg& gS"ԁFĀ,܁P "N:*g e"<N((d "EN.ga1>Jf`.PJg*SރF΃N| "EN."GQ,P N4Nv*gr G!!gdV& Gprvxz|ɝd!dHPdH\dHBdHBHBSHBHBHBHBQd L@Nu 	g/ !"a,TN.,_Nu/A<",lhN@B,HAf)HRAV)HNA<"NAVJfU fB,_NuH?2)|4)|@px)@A9)H~AD"$<,lhN,gxz7F"$&aRJg O"O;fpfSSb g	fB`JgEG0C4g/	 Iaf&"_ OaJfpff0f`nJ78fh$`nA8=fTa`JfL$`VA8=f<C@D$ ,@atJg& ZaRѬD@`"X0fd`N|JgA@/$OaX~"NJg~Jdg ld (Jgb h$G"g,lhN(p"C,TNJg,@ kN*g E,(6EGT0CN4gh FNJg^f f(fgF @aJJf<$`:$`2aNg2 @C@D$ ,@aZJg ZaRѬD@`X0f~ EN"N,TNb",lhNJf,AEɕaڠ`x,<ğBGz0A4g:R"O aAffAyfAifAi"O a0f Oa4B7" BSf$v,lhN(fN|"tN&`vEG*O4g\ gXff"ff`>$`8 @$`2ag2 @C@D$ ,@a$Jg ZaRѬD@`XJ[f~"g,lhNJgJgB ,ЬlAɕaV`XJfJf
     T(2f <` <)@x ,8r T(,ltNpr2Nd)@8JdgB< LLNup`jpP~u1
    "+7?SlaveDataNoResIntNoAutovecNoTrapHandlerPreloadNoFileCacheNoCacheCacheNTSCPALReadDelayNoVBRMoveQuitKeyRestartKeyButtonWaitCustomCustom1Custom2Custom3Custom4Custom5NoFilterSplashDelayTimeOutNoReqicon.libraryS:whdload.prefserror parsing global configuration file line %ldbad workbench arguments"%s", could not lockcould not examineis not a directory
    too many directories for data option
    ,/K,/S,/K/N,Only one of NTSC/S and PAL/S can be set.H6,lhO*@GL O2<g,g
    QB `DB"Hg<tN&gT"A$NJg>Jk"RHJ-fOLlJNuAv`
    A`AHWHz$Oa$P`CA`C* OatGL"gNBQOLlpNulocking data direxamining data dir%sinternal buffer overflow on '%s'%s'%s' is not a directory%stoo many directories ('%s')
    only 8 directories are allowedparsing Data option:
    /,TNf)@lgd @pDNr)@pgV"@|	AT#H"#|&prAANDJWtf*"lp#|3||3|*Bi,N8p`ap,_Nuaudio.device/,TN|J,tgF"lp#|3||3|*Bi,N8 llNJg"@N`"lpN>B,t ,pg
     @NlBp ,lg
     @N`BlNv,_NuH?2*,~X  l"Oa ,<cpG:Jkg0+gA*ENބ A"O$Fap0LLNun*AnkPnn(`^jbnjvmjnnnnnj
    @n
    *
    *M~j*n
    *z
    @}
    Nj	n	j
    X	
    ~	
    Q
    lnnnn
    2)Illegal returncode #%ldDOS-Error #%ld
    (%s)
    on reading "%s".DOS-Error #%ld
    (%s)
    on writing "%s".Exception "%s" ($%lx)
    at %s occured.RESET detected.DEBUG caused.
    PC = %sDOS-Error #%ld
    (%s)
    on scanning "%s".DOS-Error #%ld
    (%s)
    on reading disk #%ld.The data/disk-files are damaged
    or it is an unsupported version.Error in OS emulation module
    subsystem: %s
    error number: $%lx=%ld.This installed program runs only in NTSC (60Hz display).This installed program runs only in PAL (50Hz display).Sorry, you have to register WHDLoad first
    to continue.Error during resload_Relocate
    while relocating executable on address $%lx at offset $%lx.Bad status register on entering whdload
    (trace or msp enabled, trace cleared while ProtectSMC)
    via 'resload_%s'.Destroyed register %s while returning
    from function 'resload_%s'.Bad stack pointer on entering whdload
    via 'resload_%s'.Function 'resload_%s' called
    with unacceptable arguments
    %s = $%lx  PC = %s.Function 'resload_%s' called with illegal
    file specification '%s'.
    Function 'resload_%s'
    requires slave version %ld or higher.Internal Error 'False Mode' in function 'resload_%s'
    at address %sException "%s" ($%lx)
    PC = %s
    %sFunction 'resload_%s'
    has failed to decrunch data.WHDLoad has detected that a previous call
    to 'resload_%s' has been interrupted.
    The actual call to 'resload_%s' can
    therefore not been processed.error during 'resload_LoadKick'
    invalid kickstart image '%s'error during 'resload_LoadKick'
    corrupt relocation table '%s'error during 'resload_Delta'
    corrupt wdelta dataerror during 'resload_Delta'
    source data doesn't match wdelta dataerror during 'resload_Delta'
    apply process has failederror during 'resload_Delta'
    output data wrong crcInstalled program has modified the CACR,
    detected on entering via 'resload_%s'.%sFile "%s" is compressed using XPK but not cached.
    Detected in function 'resload_%s'.INT%ld: external interrupt or insufficient interrupt acknowledge
    PC = %sInstalled program has modified the VBR,
    detected on entering via 'resload_%s'.DOS-Error #%ld (%s)
    on PreLoad for Examine on object
    "%s".error during 'resload_%s'
    invalid command PLCMD_%s $%lx at address %serror during 'resload_%s'
    destination address $%lx for command
    PLCMD_%s $%lx at address %s is invaliderror during 'resload_PatchSeg'
    destination offset for command PLCMD_%s $%lx
    at address %s is outside the segment list ($%lx bytes)error during 'resload_%s'
    the command PLCMD_%s $%lx at address %s tries to write
    a reference to address %s which is outside the memory/current segmenterror during 'resload_PatchSeg'
    specified segment list is corrupt at address %s
    segment starts at address %s/,xNHWxNx<",t&,lhN,HlHo/,DNHW ,/@HAa/xNx<",t&,lhN,/,Ho/,DN/,/HlxN/,/,xNHWa/xNHW ,f?,Bg`%cHx`
    A\/0 ,a/an/xNad/ ,a/xN/,aL/xNaB/(,)la2/)DxN(<D  Oa:HWHwH ,/@HAa/DNHlxNHla/xNa/HlxNHW/,xNp l"Oa*HWaHa/(<,Np l"OaHWaH/,a/(<0Np l"Oa/,HoaH(<,N < l"Oa < l"OaHWHo a^Ha/(<LN < l"Oap < l"Oa^HWHo (<@NH  $$H < l"Oa6HWp,;AXa/p,;g,:A,al/BJ,<gXHz A"Oa",LNu&,28GN;ENXmByte Word Long Double/Move16 3-Byte ? from/toWrite toRead fromRead-Modify-Write onInstruction stream fault onlocked %s%s%s %sp lQ"Oa0@Aaz"/JWjPNu@DFHKMOQSUWZ^`cfimrux{ENDRPPSSIBWLAPANOPCCBCWCLPSSNEXTABAWALDATAORBORWORLGABKPTBELL ,A` JRXajr|&,7BIOX^mv~InstallAbortLoadFileSaveFileSetCACRListFilesLoadFileDecrunchFlushCacheGetFileSizeDiskLoadDiskLoadDevCRC16ControlSaveFileOffsetProtectReadProtectReadWriteProtectWriteProtectRemoveLoadFileOffsetRelocateDelayDeleteFileProtectSMCSetCPUPatchLoadKickDeltaGetFileSizeDecPatchSegExamineExNextGetCustomA`%TWZ]`ciflorux{~D0D1D2D3D4D5D6D7A0A1A2A3A4A5A6PCUSPSSPMSPSRVBRCAARCACRTT0TT1DTT0DTT1ITT0ITT1PCRBUSCRTCr`rH NU(gh,B*	.A/avg0pCadg
    AHmaFp FCagAu/Hma,p FCaJgAagAAaN]LpNu/A)gA"a _ C$EJgRS`$%lx (, )Task '%s'Seg '%s' Off $%lxPL_BELL at %sH9$&(	p",gh ACagXHpYCaLCag:QCeCeЁHpCatLJ`YԀ/A`",g*e& ,e ,eЬbb
    /A`T",e Ьb
    /A`8eb/A{` ",e Ьb
    /Al`p` "O$DaFXpLNue.,geެb~Nu~NuDbgAdr $%lxDbgSeg $%lxSlave $%lxResload $%lxExpMem $%lxHOvAa8g"&Ap2A""OaFg Or0XQF@f& O4LNuH00$$IBvag.&@Aag" AA
    agJg A "JagB2(v LNuH=0O$&$I~afg&@AagJg&AA
    ag$p A"Oag OSegTfrackfPergA`A2aZgLJgH&AzA(aVg:JgXYeЁeځP D`A`̐ڃAa A "Ja2B2("~ OLNuY"Opa"JNuQ"OpaJLNuH ~JoF~Jo@eVe<",g
    eeNeeTeeZ~*RSf LNu",$HdRSf`",EҬ`",EҬ`",EҬ`",EҬ`H?2|,T.)g/
    KbNNN*_p%C,NJg:,@ <rNJg	 <	DrNJgFs"N,TNb9FLLNu|.Nz JO&Op?&Q&ON{|A'H'H,NzA'HNzA~'HNzA,'H,p@"`UfF'/gF _Nz"<N{NzN{	gF`8Hz6'W,B F.BgF`FF'_p0n(@N{.GNsexpansion.libraryxpkmaster.librarypCrgae
    zb HA21@`NuH 0$Ha4@HAh p` P gFhf&JCae
    zb ae
    zb fJfR ,Ѩ LNuparse patternlock dirremember dirExAllpreloading fileinternal directory buffercannot create subprocess for unpackingWHDLoad.Unpackxpkmaster.library version 4 not found.Error XpkUnpack on file "%s"
    '%s'.Error XpkUnpack on file "%s"
    '%s'
    You need to install 'xpk%s.library' into LIBS:compressors!XPK-PasswordEnter Password for XPK encrypted file '%s':H8	fh,gaJg`BB,	 l2(Hg,҈(A$vd,lhN:Jj DCJEN`$P	rHA,TN()@JgarpL@Nuap`	g.a(vGh g @a\`XQ ,g"@,TNbBpNuH?"NUBBBBB+|BBBrt,lhN+@faa` <r,TN:+@fpgaba`)||)|WHDL)|oad)|A",lhN@|EL"N. "l\+Faz)A\JfaJa4`RHg"N`S"N <"m,TN.r$-,lhN -N]LDNu)|1vKF  OaN OCNvNuH0|&I.	g g&@` mpBQR"$-&<x*-NP+@N|+@ E*g$m$gZ BP"jae
    zb ae
    zb f$Jf B (f\ -"(!A`J B$fa:Jf
    pga` @r; Q @"f.`&&HB jCf'j'jx'j|'jt'j'j'j j C fAfBB -r'A'|WHFCJkR`R +|d+@భc+@ѭv exA"$<N(fa`"$Nְga"N`XPKFf. /P|f"'o|XPKFf /P|f'o|"N$RSfZJf  -ga`X&G`NJkF -"+g:A"tN*far`."N "ka&'A"N"NJg&S f| "LNu"$-&<x*-NPJf`N|)@A"$<,lhNaA"A$&<N"l\ 	g )g/	"@a"_/a*"_`B\NupFr`H<"NUBBB+|BBBBB",L,lhN+@B-HzHb,fR`.g$ -R+@HgAL"0,lhN`"-,lhNJg
    J,	fP	aN]LD<Nu ,\fpNu @,lhH0$HG KaЬBA"A$&<NHzJk j fX`Jg$R 
    fpLNu~rt,lhN+@g6 <r,TN:+@ga$. <"m,TN.r$-,lhN NuH0OB|G KaA"t,lhN.fAC.EN` mpBQR"$-&<x*-NP+@N|+@ E*gf$mJk8 OpF`SJfJf"jWfB`4pgACEjN`BA"$*&<NaJgn$RSfJfh -gBAC|EN4`|"NJg($O` BA"$
    &<Na,gJfJf OLNu"$-&<x*-NPJf`H?2|~EJ,	gA"$
    ,lhN4JgP	`Hc JaJJg~`"
    $<,lhN,g"tvNJk"tvN(kcP	` r JaJg&@" K$&NְfeL0kXPKFf> Qf4)h(( <Єr JaJf"Ka^`& K"@#Da8.` Ka~` JCEN"g,lhN LLNu"Ka`H#2,.	GJf"pC,TN)@fAɕNP`J$g + ,TNQ$+ggf2BHlHyXHx HyXBHyX O,lNOJg r@"OB,lNAfAHlHo"SHi$ONOL`B"Sa> ke\2hXPKFfN (QfB)i$) <ЂrAa.Jg @!B&'@ +"k$,TN` ka` Kp
    BQ'lHl'_'Tp,TN@kPr'A N'@($BHzHyHzHy @(	HHW/Hy",lhN.B'@$fA<ɕN+,kN`> @!KX + ,TN&g'G +"k$NPpLLNu"Sa"ka"Fa"Gap`H"EJ$g2J*gȓaB *"j$,TN * N*,jNLDNu,xN @ (Xg*@pN@r+A - "m(,mN -N gx @"m$B0(HpHyXS/(HyXp0)HqHyXb/)HyXq/-HyXtBHyXBHyXBHyXBHyX O,mN.B+@`n-,mN - "m(NH<0&($Ha$X@*Ѓ"avJg(&@B'C'CB Ja7@7ECf L<NuH  Q	tEh g"@ f I"( g
    "@b`Q ga>LNu0(@HCh #"(Rd+Ac+AӭNuH>"xz$H0*@HAh"Pg I"Q` a "LD|NuH?2~Q llh'e(g
    (B(PAC#lx,lpN)@	,g FA,,llNxfJg llJ(fDgtA!FC,lpN4)@	gZ l	Cprtv,lpNp,lpNb)@	 	(E*g*f9j	$5|9j
    	&~`a LLNu@2>)UDV1 	@H?24,	$gFE,ll%n&%lJjBB5B*g*f0,	&@5@6Bl	$	(g l	 ,lpN\ ,	g @,lpNB	tJ	gL lph'e,TN|"lp0|.Hz4 N\$ l	,lpNB	 g"lp0|.,TN\NvLLpNuJ4fNuH?2,<.A,C0,lpN*$OB ,b&@eTr@e@	cr@@e@	cA`@ADSkJf`O/
    E//"OAp(NP$_`HAg
    JfJf`OHP`0pBQ|?l Op"O/
    ,lxN$_B7HWAb"O NȶO,HR JNŸRHxHzSHxl
    eJgr"l(HRRg(
    ggSfB"`HxRBSf`BSg g OCS  "QHxev"l&HR UgSfB"`VSgR"l$HRgDSfB"`<BHRe0 lNJo$ lC!.gfCسgSfSBޅ,lpN)@$g&l$$k()Jt6*C&OA|![g$kjRC,lpN@d$`0*H@RC`jjA4"l$1B1C0)BH00)CH1@1|.!IC,lpN)@("l$,lpNJ(gz l$a, l(&Ha$O l8(A|!ZgTkB,lpNDkH" k2C|HdN(LSSeN( lhRD` l0(H@RD`LLNuunknown keyABSBTabEEscFDelPF1QF2RF3SF4TF5UF6VF7WF8XF9YF10ZNumL[ScrL]PrtSc_HelpLMB/FireRMB/2nd FireMMBPad PlayPad Reverse/R.EarPad Forward/L.EarPad Green/ShufflePad Yellow/LoopPad Red/SelectPad Blue/Stop%s at port #%ldpress '%s' to quitWHDLoadCD32 16.9.4680HJ(gbQ OC,lpNL0dB@S,N 2A",4d",e,lhN: l$a l(,lpNB(L@NuH>6*(0pAnCdQ,lln'ePEXGdKgBHx Hy|L E"ONJkP`LxˋNˋERRQOLl|NuUwH02$(0EdGg,llvpJg BNLBQLLNuH0&Hp,d"k2,llNp,f"k2Np"k2Np+6r+74+@SB6+
    ASC"k2|HyUU#Oi NXLHNuSorry, WHDLoad requires Kickstart 2.0 or better.
    dos.libraryciaa.resourceciab.resourceWHDLoad.SlavePROGDIR:`UU
    UJ@^|;'hugW4C3DDtHb.`a~zv˗rn/_j|fb^ZVR/N_JF|B>:6˗2./_*|&"/_
    
    J6"0܊R8[
    " .9g\lɛF<P2WU6F~/yZyH UTV(x
    ?[
    _ yj! 6/;<_DbK":D.h/ z#fg+!hH\!_| CX!@-v1Y!YTR!Wa(T9ގNqNh)HH)OLNzPJfF6gWfJ,):k9+z4ǴBXp(U,). lh5r,,5Y	gXJSuprt1pJf8E0<WB"A=N/rg:f/f`&2ܰr
    g
    ~*O<oq'.8q`-
    gpt	g \dMXzʺgdd<k`5ʢRwGje~uˀh&y|g+g g:Hz CYX^EnuJfNuLTG
    Nef <"<0|F||9""*g!|NH~-,fڈp~
    $f~.\u~sFH,ł]> LjDd\JdhF誛QLxJ8`P,f2wЬHd5Dc~`FoL$@~njsx
    F[bYkCdc8.jj.V4Redb`igQe+dԳb5/$zܢ$H?>A @a
    QoA\1|L"l!IH#Cf|@
    H!l	PB(x
    e|Zfv0gvb"gKhiBhjlF!n3pBr!C~%v_fz{݉|}~,CWP"P
    _jVE􎥑/_|陚Nfr <$|gpLca(;a ,g6KI 
    3&"$W*7.H4fNuKaPr,TN(Jg
    )!8h(t}j'x,ld8j)@DLcyc~="H?F!j!h_G΢/	AL~k>9gsf?96bW30j*TJ4r*^EՏ?tǣ?gJ,!fA
    8G-Er2A!f*@*g$H,g#0g2g4XgF^g7	T@fC.E6Fg0ggԚYLLL4223f"W"7h7|'|T\+k|g]fFL8gzdߕ#fNu|pg| O hxZg%	Y"+BdE
    gv8(mgde^+g4a*g,@<g)g`( Dv&(
    ` E2*
    >h1.3̶~B")C)D)Epf
     ,9lv+{`Pp<`>vVp`6p)G9`.kp`&p`"p`p/>N{`p)`p`
    p`p`p,[ݠPdr9yGyN5gdHxt`,TbDdd24"
    :
    T4R
    V
    <t gFHYLP.lи_0(L|$,Cv0mGy4>,G9gJtv0)YiO@H@cSCg4dbeO-d5b`3|\3fpr(	AdCoMDSKnAQ $Qm 9`gG@@,J
    5(m	!gU
    (_pV
    E!c8{
    p.
    2	!,-V-J-#JBV a:5aU!
    
    f"D2)UAg֖@uɚ=RQŗm'ryf2B)Ae(#HT#|<yE@@AXPJ:{RR2輬"_^sg4`Jg ލg0!f(YB;$`藛$15@[B`
    @ȌF'
    ١%
    @ k`6OD.DNz%P +`N{<NN'NOO8c>XXrHH
     pt,d=3 *,le#P5I0+#l+g,C}p3c.`#:i#|
    |֘g,@AN֧2d2\bA3HPqV*~b;}}
    hitЍ@]1(@P `= (|7H@@;2h	?COI
    4&
    "<pn?tk$0D"`FuP`@@sprA@R1KfPHQf\:x/}y#QX<ѕN
    W8/SNuC"<pJҌ0gӱ"$Id: strings.i 1.39/06/24 23:131 jah Exp wepl $HBG"r_-W+f$Q0eV9bP1,ІC`'`"a+cfiW`AeFb;7SJgDLܰoSJfSR
    g
    pfB!)/o۶Pr$eD"	uYįU2S@"qlQ/jAX
    0Hb8Ւ0"J{`5tCNqH61@Sf^QJ,8fBEb9P[XȚQ3jB qc	,f*kC$+ ^X`"@P<|od:Bq|Gb
    JgpNsg? f/ANT{J z( _gӫр 8Mg"EeJJLeؿҿ
    /o `0/P`4feq'f~1xxh(H2AAGp$9рq)oR9WCMѐ|~@N]ʽvDσ>i'$3\|?'7;]H o>0<FN@@gD8gB@[g<"w` fNi/5g(FgFmL`N2X`\"gXC``RNjTNb`DT`>U5Ua.U<V(`$02AfpY"7GHH2</HޅYNs"_"ӌAJ!ȳ|'|?!QLaxpkmaster.library.lae
    zbJ. HA21@`ܳ& 0$Ha4KHAh 1> P w+hf&JCAͨf gFmJ
    R ,Ѩcv+s Ex;tJgptR0uк3 gb$CX3J2(l]2.Q .<ߔͰfRfJJkA(` 
    "	eG`'2y Jd&+fvp䀍:R2n*g\2\.`$.B2G-?4'pID Ԩ<AENz.r; Pa" GJP&/Z`
     K,`aWL+zmR,[r"O$.ḫzT'o[Q[mC0ftfx'|B99n'|WHFCz* 9tuT[6$Hfx	g:<9"$
    R14tgp% .Y	(n^6b r-.%&@Su KЪ$&Oְ4e0]XPKFEAԭ=Q`)h(SQ K"pCܪd#)@;IfЄ?*@+D-$BHsHyXS/h"[p0-yWuDb/6~qH'tx/jm O[7.B$fM"M\$ fJ`?x&"!o."սJf
    Ll<'l"%֎ `"W$`7)G"y @"(,0<=Q>,¬55%(BG	8)KACE"ȵf$}d|qdmLVpF[dY4'HYPvgHz'_VhI.zD((<Qf	ZQ(Q,+
    FUYbXĈ#LFP1/41b(e*-	cLbdeT%gb)H	0P	5AwS	,Qy=QO@˰! zd8gԈH@gXS
    d±Ulf ("@NW\3
    Sf"2JkQ/QqLFX5F@	4nYàX3faKxgN(gHdgP`Fg,?XUBg103zjva(Hpf&`BaJ-қ4	RPOcp} tJKJl[`EA>[D1]<`c0>{/^9Q3Gl'(ܻ|(,I>`,l̠G},[1]|`cp>{/0ted_LhUP _A<פ"8Q"+r"GȹHC /3g.4pz`JG/<y"p;fQ3;3(*(E"J`_UfLo0p;(Jo>?"ELjN~&(,H"Ђ*9ze"$8bV,,f|sfSf.֌~"\c TDq$Ix<sa.d̙Ag
    x2Fz_yuZg838~:~+B~p(mkLf 2c(?F",:ʟ/$*kn>< 	&J^.͸e K4Lt*Xr"ͫp`iGf<*N:8Sv+:z:S*ԳIzgq2
    kl)DX"gQ^NpqP~	<^d~Ey[`C{d.5q&~PL&"teMW
    wrffx`bGp$X=rD@gګj%RSof`S)Hg/`g*"˥2 seu)A`fstX*cZg:zDbE"T|K3*Ktjgjg.{
    OL3S—zyDxLp<[?8I@;&vlFݶg:`OaHc:*\Nt0sS6*Y# r|&$I/ݐuuʟQq|9YJ]?:4*wGn݆>w8	>g Ѕcx$=iK"J ;lJkZ80\c*p8օ:&*;?.$Hp*.Csc.S9[0HBB$DiskNGkH1.\ 
    a&L@")t{f4TP9¹@11gd6d.𐈰o ѯ_Ng
    {5Nёye7[	|p IoaGa$@t8&E&Q'R"=|``MXBÿ0P"Y _zaJgqP$g"B#f"$H{$=8xBF7jd:'3,젗xasJjv eXç<fxT nF770 JPf&6r./G&|WD  e'@nJo1"\`~$FĢ~$p|Oer.BαL(0aH	$^eN2f
    7um-/s@
    cMx0V-[7Bc(_00Jf>$'#vfa[5*,F…\fpF€lKaK	BedE
    dz,l([mݙ)BF73H`Ddr7Ar'& gbbNЀҼo]ON` ZȻ`;.lx~Jgo9c'.uBX0;{y05\x1h $h(ݤ)X%F5 5XXR	ŸM_ ɴ'>j&U3Kp ?R=OB^/HvGx, Ĭ~	 8ag`xg>lx;ްJg/bV`Ȃ/@SKrUdAކ`,	(vn D9\,`&I&)CBv<XLЀL@`.<no0 g./w9e?7/n$/IV PC"o[$
    *"wx)JX  _JJg:Ҁb $,SxjCJ"؁`Jg"Hjdځ"6nөQ"F+ee\*!~VL&"|e4?_g€xg\L"+BdE투_@dgleX?`Y`vgkȊb#hw#ԤhԨ[T]o3|Br0j$$cƩ"1$qhӲSf`.y[oJgS|yf~gUJX}`XΌ;VT.Wp)Ii)HAE&C
    , Z"[eP 2x# YbYfڦ9/sh.k"@$  9faXX掉DzI[b"c k]*^BEY" UBq4g(e TQ]PN& 
    & FW KYfB rx+
    D	r,	4a6$aqfa*e#.aa"/V,wHA2eUcz(ݍH@d4v$C6xٞE(&
    D$,d$Ɛւn?Ԭ5ÿ`ZhyRv.	g^$GʲZGa&,GhQֆb]5`ޖ$$K&aN`.{2e.fed&2i`p3)JA{p4qp5 p6>;~p'R] ^*4ň*""2CU?_PZfr~oUe4×]HW4N>Hށ$Ɩzc``Y>n`|Sbzfg"LTm҈\ljVU&=@4QqU0>sJ@Sl$R*68\1Nm.>.މ$|@~>SδOSGtQoYxB5B6`҇ AKr<O1f*^RfZx=ߒBFb8V2'R:*S.
    4XcNX#8%NtװEB6<V7AI'.:dظbj>`g`	p Jw-`WTp"9Mjz *.4!5A:9|'nѠs"D*ڪ*N
    E.cL`6JjIXε t`g"@*
    Ah`N;Gcڹ`_f,&Fp׼fȈlBrfip%`Xp&Rp'Lp(/F2c7B.\AK\^ 8 cIMP!WATN!TFRNCx̀TPWMgifw i0>M15fEndl[`3v 
    2"ʼLw)@x)IptѬQN ,ĶFpeVh2c3zrouPGӘEx+9?$li~<^HFAb\bXgC88rSD`:ha@DCc48&S@kUc?ニȵY,e	/B:e0FXf<l~~=C<Em8UC>.Ktr%SBk9B|Cr(YXfp)eHf(h8,]f<zmSE0*HE>SGEVΜzn0Az}E|B;nSF1FԀ-XR;fLe7L6_&H֔8(o'p"lt`
    "a.REO.aƊAHJGfA Qd
    ?Dd@z}>d,rBE;HtjFBS@a(US7JAgEV>@0"<He.ܗiadKBFR@;\gHSAaV&OxA:e(pa6aWLOH{*B5pr'ɔp
    f
    6= $6T*DB4`0DFLWRzgFh}TFJ`lMEdS-4d#enJFfR^ JSHMd؃m}S;`Y0qe%edgz|,dp?*dR7(dg4PE` >Ke`ҭڪRޜfyf``L.&H,	X$K!7$6kSJ?p ڟx` f
    LcHiNJg#dzb!#ddT-Dr4#p`:?|\FxEx:
    xxp'n2n{;jPeYzXX2bσBSfEnC$E0Af4pcLۅ9e=RJ"Sv
    
    V9(?vvX6"rԌSRh!`=UCVC`$H&DPp@aF7pJtc4zeg(^`tJGTGE`f`tB|~pehФF`
    ;0
    H"* S&p9@S@D~[pLHb׊Y0˻~Pf;a@.Xd^DlpdT/i.pCzؽLoGgL { &_Up`3gQ"U4D(h`zĜ+ɺgDVA)8л&Ϯ$|,3UlȖ@DPC
    j
    
    <
    ? file icon WHDLoadCD32 (34,525 bytes) 2009-09-29 22:29 +

-Relationships
related to 0002154closedWepl DOS-Error #205 when starting the game 
+Relationships

-Notes

note ~0001475

Wepl (manager)

the DOS error #205 is a bug in WHDLoad, please try attached whdloadcd32 which should solve it

cannot say anything about the 'illegal instruction'...

note ~0001479

rjmacarthur (reporter)

The updated version does accept the Preload and stops the DOS Error but it still returns the illegal exception.

note ~0001480

Wepl (manager)

and the 'illegal instruction' does not occure with whdloadcd32 16.8?
or which setup has worked?

note ~0001482

rjmacarthur (reporter)

When using WHDLoadCD32 16.8 it get the same "Illegal Instruction" with Preload on or off.

The error "Illegal Instruction" doesn't happen with the regular WHDLoad.

note ~0001487

Wepl (manager)

I have tested it under WinUAE with CD32 emulation and it works fine. So without being able to reproduce it's hard to do anything.
Whats your setup? Have a iso?

note ~0001492

rjmacarthur (reporter)

After more testing it seems the problem doesn't occur on the CD32 but still does on WinUAE.

Only when "Adjustable between CPU and chipset" is selected under CPU Emulation Speed.

note ~0001494

Wepl (manager)

so this is not a install problem anymore and whdloadcd32 problem is solved
+Notes

-Issue History
Date Modified Username Field Change
2009-09-29 22:03 administrator New Issue
2009-09-29 22:03 administrator Status new => assigned
2009-09-29 22:03 administrator Assigned To => Bored Seal
2009-09-29 22:03 administrator Machine => CD32
2009-09-29 22:03 administrator CPU => 68EC020
2009-09-29 22:03 administrator CPUSpeed => 14
2009-09-29 22:03 administrator ChipSet => AGA
2009-09-29 22:03 administrator GFXCard => None
2009-09-29 22:03 administrator ChipMem => 2 MB
2009-09-29 22:03 administrator FastMem => 0 MB
2009-09-29 22:03 administrator Workbench => OS 3.1
2009-09-29 22:03 administrator KickROM => 40 - Kick 3.1
2009-09-29 22:03 administrator KickSoft => None
2009-09-29 22:03 administrator WHDLoad => 16.9
2009-09-29 22:03 administrator imported => yes
2009-09-29 22:21 Wepl Relationship added related to 0002154
2009-09-29 22:29 Wepl File Added: WHDLoadCD32
2009-09-29 22:31 Wepl Note Added: 0001475
2009-09-30 01:50 rjmacarthur Note Added: 0001479
2009-09-30 10:44 Wepl Note Added: 0001480
2009-10-01 02:12 rjmacarthur Note Added: 0001482
2009-10-02 16:27 Wepl Note Added: 0001487
2009-10-04 20:31 rjmacarthur Note Added: 0001492
2009-10-05 10:52 Wepl Assigned To Bored Seal => Wepl
2009-10-05 10:52 Wepl Project OutrunEurope => WHDLoad
2009-10-05 10:53 Wepl Product Version => 16.9
2009-10-05 10:53 Wepl Description Updated
2009-10-05 10:54 Wepl Note Added: 0001494
2009-10-05 10:54 Wepl Status assigned => closed
2009-10-05 10:54 Wepl Resolution open => fixed
2009-10-05 10:54 Wepl Fixed in Version => 17.0
2012-03-21 23:20 administrator Target Version => 17.0
+Issue History